DeltaScripts PHP Classifieds 'admin/login.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 32161
Class: Input Validation Error
CVE: CVE-2008-5805
Remote: Yes
Local: No
Published: Nov 06 2008 12:00AM
Updated: Apr 16 2015 05:51PM
Credit: ZoRLu
Vulnerable: DeltaScripts PHP Classifieds 7.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus